
QGIS Application - Feature request #15383

Transparency sliders so deeply buried

2016-08-03 01:34 AM - Dan Jacobson

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23313

Description

There should be a block stuck to the screen where all layers transparency sliders are immediately sildeable,

LAYER A ---------^-------------------------

LAYER B -----^-----------------------------

LAYER C -----------------------^-----------

LAYER D ---------------^-------------------

LAYER E ------^----------------------------

Instead of having dig each one out of the menus, and then having to furthermore click Apply.

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-01 02:49 AM - Giovanni Manghi

- Description updated

- Category set to Symbology

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 03:20 AM - Nyall Dawson

- Status changed from Open to Feedback

I think this can be closed, given that theres now the ability to show the sliders in the layer tree

#4 - 2017-05-01 10:01 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented
